
body {
    font-family: 'Open Sans', sans-serif;
}
a {
  cursor: pointer;
}
h1 {
    font-family: 'Montserrat', sans-serif;
}
h2 {
    font-family: 'Montserrat Alternates', sans-serif;
}
/* colors */
.green {
   color: #0bb213;    /* rgba(11, 178, 19, 1) */
}
.bggreen {
    background-color: rgba(11, 178, 19, 0.075);
}
.yellow {
    color: #dec122;
}
.black {
    color: #030000;
}
.red {
    color: red;
}
.grey {
    color: #ccc;
}
.white {
  color: #ffffff;
}
/* nav */
.navbar-brand {
    background-color: #0bb213;
}

.bg-dark {
  background-color: #030000 !important;
}
.navbar-dark .navbar-text {
    color: white;
}
.navbar-dark .nav-item .nav-link {
    color: white;
}
.sidebar {
    background-image: url('../img/blacklogo.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-blend-mode: darken;
}

/* body */

.bg-success {
  background-color: #0bb213 !important;
}

.bg-secondary {
  background-color: #ccc !important;
}
.secondaryicon {
  padding-right: 20px;
}

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
  background-color: #1e7e34 !important;
}

.table-hover tbody tr:hover {
  background-color: rgba(11, 178, 19, 0.075);
}

.mx300 {
    max-width: 300px;
}
.page-item .page-link {
    color: #0bb213;
}

.specbadge {
    position: relative;
    top: -10px;
    left: -10px;
    z-index: auto;
}

.card a  {
    color: white;
    text-decoration: none;
}
.card a:hover {
    color: black;
}
.card .fas {
    padding-bottom: 10px;
    margin-right: -10px;
}

.text-grey {
    color: #777;
}

.form-group {
    border-top: #0bb213 solid 1px;
    padding-top: 1.0em;
}
.borderleft {
  border-left: #0bb213 solid 1px;
}
.borderall {
  border: #cccccc solid 1px;
  padding-left: 1.0em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-right: 0.5em;
}
.course .fas {
  padding-bottom: 0px;
  margin-right: 0px;
}
.course ul li {
  line-height: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.course ul li a {
  color: #030000;
  display: block;

}
.borderbottom {
  border-bottom: 1px solid #777;
  padding-bottom: 1.0em;
}
.tableheader {
  background-color:#cccccc;
  border-bottom: 1px solid #030000;
  color: #030000;
  padding-bottom: 0.3em;
  padding-top: 0.3em;
}
.tablecontent {
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.3em;
  padding-top: 0.3em;
}
.tablescale {
  color: #030000;
}
.tablescale a:hover {
  color: #030000;
}
.form-check-input {
    color: #0bb213;
}

#myBtn {
    display: none; 
    position: fixed; 
    bottom: 20px; 
    right: 30px; 
    z-index: 99; 
    border: none; 
    outline: none; 
    background-color: rgba(11, 178, 19, 0.7); 
    color: white; 
    cursor: pointer; 
    padding: 10px; 
    border-radius: 5px; 
    font-size: 18px; 
}

#myBtn:hover {
    background-color: #030000; 
}
.MVCGridContainer thead {
    background-color: #030000;
    color: #ccc;
}
/*........... Tabs ............*/
.nav-tabs {
  border-bottom: 1px solid #0bb213;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #0bb213 #0bb213 #fff;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #ccc #ccc #0bb213;
}
/*....... Racebackgrounds ........*/

/*green .....*/

.green1 {
  background-color: #258f94;
  color: #ffffff;
}
.green2 {
  background-color: #cd84f1;
  color: #ffffff;
}
.green3 {
  background-color: #2bcbba;
  color: #ffffff;
}
.green4 {
  background-color: #778ca3;
  color: #ffffff;
}
.green5 {
  background-color: #ff9f1a;
  color: #ffffff;
}
.green6 {
  background-color: #ff4d4d;
  color: #ffffff;
}
.green7 {
  background-color: #2d98da;
  color: #ffffff;
}


/*yellow .....*/
.yellow1 {
  background-color: #897715;
  color: #030000;
}
.yellow2 {
  background-color: #9a8617;
  color: #030000;
}
.yellow3 {
  background-color: #bda41c;
  color: #030000;
}
.yellow4 {
  background-color: #ceb31f;
  color: #030000;
}
.yellow5 {
  background-color: #e3cb44;
  color: #030000;
}

.yellow6 {
  background-color: #e8d466;
  color: #030000;
}

.yellow7 {
  background-color: #edde88;
  color: #030000;
}
.btn {
  color: #fff;
}
.btn:hover {
  background-color: rgba(255, 255, 255, 0.75);
  color: #000000;
}
.btn-danger {
  color: white !important;
}
.btn-danger:hover {
  color: #030000 !important;
}
.btn-success {
  color: white !important;
}
.btn-success:hover {
  color: #030000 !important;
}
.btn-primary {
  color: white !important;
}
.btn-primary:hover {
  color: #030000 !important;
}



/********************************************maintenance MVC pagination*********************************************/
.pull-right {
    float: right !important;
  }

.col-xs-6 {
    width: 50%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
  }
  .pagination > li {
    display: inline;
  }
  .pagination > li > a,
  .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #0bb213;
    text-decoration: none;
    background-color: #ccc;
    border: 1px solid #ddd;
  }
  .pagination > li:first-child > a,
  .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }
  .pagination > li:last-child > a,
  .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  .pagination > li > a:hover,
  .pagination > li > span:hover,
  .pagination > li > a:focus,
  .pagination > li > span:focus {
    z-index: 2;
    color: #0bb213;
    background-color: #eee;
    border-color: #ddd;
  }
  .pagination > .active > a,
  .pagination > .active > span,
  .pagination > .active > a:hover,
  .pagination > .active > span:hover,
  .pagination > .active > a:focus,
  .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0bb213;
    border-color: #0bb213;
  }
  .pagination > .disabled > span,
  .pagination > .disabled > span:hover,
  .pagination > .disabled > span:focus,
  .pagination > .disabled > a,
  .pagination > .disabled > a:hover,
  .pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #ccc;
    border-color: #ddd;
  }
  .pagination-lg > li > a,
  .pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
  }
  .pagination-lg > li:first-child > a,
  .pagination-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  .pagination-lg > li:last-child > a,
  .pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
  }
  .pagination-sm > li > a,
  .pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
  }
  .pagination-sm > li:first-child > a,
  .pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
  }
  .pagination-sm > li:last-child > a,
  .pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
  }

  /*....... toggleswitch ........*/

  /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 25px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  color: #ccc;
  padding-top: 2px;
  padding-left: 1px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #0bb213;
}

input:focus + .slider {
  box-shadow: 0 0 1px #0bb213;
}

input:checked + .slider:before {
  -webkit-transform: translateX(18px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 25px;
}

.slider.round:before {
  border-radius: 50%;
}

/********** kliener switch************/
/* The switch - the box around the slider */
.switchsm {
  position: relative;
  display: inline-block;
  width: 22px;
  height: 13px;
}

/* Hide default HTML checkbox */
.switchsm input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slidersm {
  position: absolute;
  cursor: pointer;
  color: #ccc;
  padding-top: 2px;
  padding-left: 1px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slidersm:before {
  position: absolute;
  content: "";
  height: 9px;
  width: 9px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slidersm {
  background-color: #0bb213;
}

input:focus + .slidersm {
  box-shadow: 0 0 1px #0bb213;
}

input:checked + .slidersm:before {
  -webkit-transform: translateX(9px);
  -ms-transform: translateX(9px);
  transform: translateX(9px);
}

/* Rounded sliders */
.slidersm.round {
  border-radius: 13px;
}

.slidersm.round:before {
  border-radius: 50%;
}





/**********EXPERIMENTAL********/
.containyes {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.containyes input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.containno {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.containno input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top:0;
  left:0;
  height: 23px;
  width: 23px;
  padding-left: 4px;
  background-color: #ccc;
  color: white;
  border-radius: 50%;
}
.containyes:hover input ~ .checkmark {
  background-color: #0bb213;
}
.containyes input:checked ~ .checkmark {
  background-color: #007BFF;
  color: white;
}
.checkmarkno {
  position: absolute;
  top:0;
  left:0;
  height: 23px;
  width: 23px;
  padding-left: 5.5px;
  background-color: #ccc;
  color: white;
  border-radius: 50%;
}
.containno:hover input ~ .checkmarkno {
  background-color: #0bb213;
}
.containno input:checked ~ .checkmarkno {
  background-color: #dec122;
  color: white;
}
.checkmark:after {
  font-family: FontAwesome !important;
  color: white;
  position: absolute;
  
  display: none;
}
.containyes input:checked ~ .checkmark:after {
  display: block;
}
.containyes .checkmark:after {
  top:0px;
  left: 0px;
  width: 0px;
  height: 0px;
  border-radius: 50%;
  background: #007BFF;
}
.containno input:checked ~ .checkmarkno:after {
  display: block;
}
.containno .checkmarkno:after {
  top:0px;
  left: 0px;
  width: 0px;
  height: 0px;
  border-radius: 50%;
  background: red;
}


/* The side navigation menu */
.sidenav {
  height: 100%; 
  width: 0; 
  position: fixed; 
  z-index: 1000; 
  top: 0; 
  left: 0;
  background-color: #030000; 
  border-right: 2px solid #0bb213;
  overflow-x: hidden; 
  overflow-y: hidden;
  padding-top: 80px;
  -webkit-transition:  width 0.5s linear 0.5s; 
  transition: width 0.3s linear 0.3s;
  box-shadow: 0px 10px 10px #030000;
}

.sidenav a {
  padding-left: 20px;
  text-decoration: none;
  color: #ccc;
  display: block;
  transition: color 0.3s linear 0.3s;
}
.sidenav a:hover {
  color: #0bb213;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 40px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 20px;
}
.sidenav .nav {
    padding-right:0px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/*
horizontal scroller
*/
div.scrollmenu {
  /* background-color: #ccc; */
  overflow: auto;
  white-space: nowrap;
  width: 500px;
}

/* div.scrollmenu a {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px;
  text-decoration: none;  
  border: 1px solid #ccc;
}

div.scrollmenu a:hover {
  background-color: white;
  border: 1px solid #ccc;
} */